/* screen - teacher-advisory-board */

.teacher-advisory-board {
  background-color: var(--colorsbackgroundpurple);
  height: 1285px;
  mix-blend-mode: normal;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1440px;
}

.teacher-advisory-board .rectangle-36-XJelMv {
  background-color: var(--white);
  height: 419px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 384px;
  width: 1440px;
}

.teacher-advisory-board .group-2-XJelMv {
  background-color: transparent;
  height: 54px;
  left: 184px;
  position: absolute;
  top: 278px;
  width: 865px;
}

.teacher-advisory-board .teacher-advisory-board-f9J9H8 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 75px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  text-shadow: 0px 4px 4px #0000001a;
  top: 0px;
  white-space: nowrap;
  width: 863px;
}

.teacher-advisory-board .copyright-2022-the-n-XJelMv {
  background-color: transparent;
  height: auto;
  left: 184px;
  letter-spacing: 0.00px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: center;
  top: 975px;
  width: 1072px;
}

.teacher-advisory-board .back-to-home-XJelMv {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 184px;
  letter-spacing: 2.40px;
  line-height: 16px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 256px;
  white-space: nowrap;
  width: 127px;
}

.teacher-advisory-board .constance-beatty-kan-XJelMv {
  background-color: transparent;
  height: auto;
  left: 174px;
  letter-spacing: -0.32px;
  line-height: 24px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 467px;
  width: 356px;
}

.teacher-advisory-board .erin-gockel-farmingt-XJelMv {
  background-color: transparent;
  height: auto;
  left: 541px;
  letter-spacing: -0.32px;
  line-height: 24px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 467px;
  width: 356px;
}

.teacher-advisory-board .jennifer-mitchell-wi-XJelMv {
  background-color: transparent;
  height: auto;
  left: 909px;
  letter-spacing: -0.32px;
  line-height: 24px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 467px;
  width: 356px;
}

.teacher-advisory-board .frame-86-XJelMv {
  background-color: transparent;
  height: 47px;
  left: 551px;
  mix-blend-mode: normal;
  position: absolute;
  top: 882px;
  width: 338px;
}

.teacher-advisory-board .rectangle-14-Nix0df {
  background-color: var(--sinbad);
  border-radius: 4px;
  height: 47px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 0px;
  width: 338px;
}

.teacher-advisory-board .board-of-directors-and-staff-Nix0df {
  background-color: transparent;
  cursor: pointer;
  height: 47px;
  left: 10px;
  letter-spacing: 2.40px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: center;
  top: 0px;
  width: 318px;
}

.teacher-advisory-board .header_bg-1-XJelMv {
  background-color: transparent;
  height: 244px;
  left: 0px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1440px;
}

.teacher-advisory-board .footer_bg-6-XJelMv {
  background-color: transparent;
  height: 244px;
  left: 0px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 1041px;
  width: 1440px;
}
